<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_TITLE', '(Duplicate box) <b class="added-by-captNemo">Popular products - 2</b>');
  define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_DESCRIPTION', 'Show global and category best sellers');
  define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_BOX_TITLE', 'Popular products');
	define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_BOX_SEE_ALL', 'See all Popular');
	define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_BOX_TOOGLE', 'Popular');
	define('MODULE_BOXES_TAB_MULTY_BEST_SELLERS_NO_PRODUCT', 'This category has no Popular products');	
?>
